/* CSS Document */

body {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #22385f;
	text-decoration: none;
	background-image: url(../fond1.jpg);
}
a:link, a:visited, a:active, a:hover
{font-family: "Times New Roman", Times, serif; font-weight:normal;  color:#960329;  font-size:14px; text-decoration:none;}
a:active, a:hover
{
}
table {
	background-image: url(../blau.jpg);
	background-repeat: repeat;
	margin: 20px auto;
	background-size: auto;
	/*height: 100%;*/    
}
hr
{
  width:99%;
  color:#22385f;
  background-color:#ffcc66;
  height:1px;
  text-align:center;
}
h1 {
	font-family: Times, Times New Roman, Verdana;
	font-size: 22px;
	font-weight:normal;
	font-style: italic;
	color: #595847;
	text-decoration: none;
}
h2 {
	font-family: Times, Times New Roman, Verdana;
	font-size:19px;
	font-weight:normal;
	font-style: italic;
	color: #595847;
	text-decoration: none;
}
h3 {
	font-family: Times, Times New Roman, Verdana;
	font-size:16px;
	font-weight:normal;
	font-style: italic;
	color: #595847;
	text-decoration: none;
}
